The BELPIC card does now work.
[gnupg.git] / configure.ac
index 9c63fcb..0306433 100644 (file)
@@ -24,7 +24,7 @@ min_automake_version="1.9.3"
 
 # Version number: Remember to change it immediately *after* a release.
 #                 Add a "-cvs" prefix for non-released code.
-AC_INIT(gnupg, 1.9.18, gnupg-devel@gnupg.org)
+AC_INIT(gnupg, 1.9.19-cvs, gnupg-devel@gnupg.org)
 # Set development_version to yes if the minor number is odd or you
 # feel that the default check for a development version is not
 # sufficient.